# Uses of Enum Class io.dapr.client.domain.BulkSubscribeAppResponseStatus (dapr-sdk-parent 1.12.2 API)
use: package: io.dapr.client.domain, enum: BulkSubscribeAppResponseStatus

# Uses of Enum Class
io.dapr.client.domain.BulkSubscribeAppResponseStatus

Packages that use BulkSubscribeAppResponseStatus
Package
Description
io.dapr.client.domain

## Uses of BulkSubscribeAppResponseStatus in io.dapr.client.domain

Methods in io.dapr.client.domain that return BulkSubscribeAppResponseStatus
Modifier and Type
Method
Description
`BulkSubscribeAppResponseStatus`
BulkSubscribeAppResponseEntry.`getStatus()`
`static BulkSubscribeAppResponseStatus`
BulkSubscribeAppResponseStatus.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BulkSubscribeAppResponseStatus[]`
BulkSubscribeAppResponseStatus.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in io.dapr.client.domain with parameters of type BulkSubscribeAppResponseStatus
Modifier
Constructor
Description
``
`BulkSubscribeAppResponseEntry(String entryId, BulkSubscribeAppResponseStatus status)`
Instantiate a BulkSubscribeAppResponseEntry.